html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img {
	width:100%;
	vertical-align:bottom;
}

a {
	text-decoration: none;
}

body {
	background-color: #f9efd9;
	font-size: 12px;
	line-height: 1.2;
	height: 100%;
}

/*------------------------------------*\
    GRID STRUCTURE
\*------------------------------------*/

.wrapper {
	padding-bottom: 1em;
}

.grid:after {
  content: "";
  display: table;
  clear: both;
}

.grid {
		margin: 0 auto;
}

.grid_pad {
	max-width: 1366px;
	margin: 0 auto;
  padding: 0 0 0 32px;
}

.grid_pad > [class*='col-']:last-of-type {
  padding-right: 32px;
}

[class*='col-'] {
  float: left;
	padding-right: 32px;
	padding-left: 0;
}

[class*='col-']:last-of-type {
	padding-right: 0;
}

.col-1-1 {
  width: 100%;
}

.col-1-12 {
  width: 8.33%;
}

.col-2-12 {
  width: 16.66%;
}

.col-3-12 {
  width: 25%;
}

.clear-news .col-3-12:nth-child(4n+1) {
	clear: both;
}

.clear-reviews .col-3-12:nth-child(4n+1) {
	clear: both;
}

.col-4-12 {
  width: 33.33%;
}

.col-5-12 {
  width: 41.66%;
}

.col-6-12 {
  width: 50%;
}

.col-7-12 {
  width: 58.33%;
}

.col-8-12 {
  width: 66.66%;
}

.col-9-12 {
  width: 75%;
}

.col-10-12 {
  width: 83.33%;
}

.col-11-12 {
  width: 91.66%;
}

.centre_align {
  margin-left: auto;
  margin-right: auto;
  display: block;
  float: none;
}

section {
  padding: 3vw 0 10vw 0;
}

/*------------------------------------*\
    TYPOGRAPHY
\*------------------------------------*/

body, a {
	color: #D62231;
}

article p {
	color: black;
}

.article_cont p a {
  text-decoration: underline;
}

i, em {
  font-style: italic;
}

b, strong {
  font-weight: 600;
}

p, .article_cont li {
	font-family: 'Poppins', sans-serif;
	font-size: 1.6em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}

.article_cont li {
    list-style-type: initial;
    margin-bottom: .5em;
		margin-left: 1.1em;
}

.article_cont ul {
    margin-bottom: 1.5em;
}

h1 {
	font-family: 'Archivo Black', sans-serif;
	font-weight: normal;
	font-size: 2.5em;
}

h2 {
	font-family: 'Goblin One', cursive;
	font-weight: normal;
	font-size: 2.5vw;
	margin-bottom: .5em;
}

h3, .newslisting h2, .reviewlisting h2, .follow_link li a, .menulisting h2 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 2.4em;
  line-height: 1.15em;
	margin: .5em 0;
}

h4, .copyright {
	font-family: 'Goblin One', cursive;
	font-size: 1.1vw;
}

h5 {
	text-align: center;
	margin: 2em 3em 3em 3em;
	display: block;
	font-family: 'Corben', cursive;
	color: black;
	font-size: 2.5em;
	line-height: 1.3em;
}

.h1_underline {
	border-bottom: #D62231 5px solid;
	padding-bottom: 10px;
	text-align: center;
}

.caps, .newslisting p, .reviewlisting p {
	text-transform: uppercase;
}

/*------------------------------------*\
    PADDINGS
\*------------------------------------*/

.pad-t {
	padding-top: 32px;
}

.pad-tb {
	padding-top: 32px;
	padding-bottom: 32px;
}

.pad_start {
	margin-top: 15vw;
}

input {
	width: 100%;
  border-bottom: #D62231 3px solid;
  border-left: none;
  border-right: none;
  border-top: none;
  background-color: #f9efd9;
  color: #D62231;
}

textarea {
    overflow: auto;
    vertical-align: top;
    background-color: #f9efd9;
    height: 200px;
    border: #D62231 3px solid;
    width: 100%;
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/

#logo {
	height: auto;
	width: 50%;
	left: 25%;
	top: 3vw;
	z-index: 3;
	position: absolute;
}

.header_left, .header_right {
	width: 16.66%;
	text-align: center;
	position: absolute;
	top: 7.5vw;
}

.header_left {
	left: 8.33%;
}

.header_right {
	right: 8.33%;
}

/*------------------------------------*\
    MENU
\*------------------------------------*/

#relative {
	position: relative;
}

#menulogo {
	width: 50%;
  margin: 3vw auto 5vw auto;
}

#menu_bg {
	display: none;
	position: fixed;
  background-color: #D62231;
  color: #f9efd9;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 3;
}

#menu_bg .grid_pad {
	max-width: none;
}

#menuclose, #menuopen {
	cursor: pointer;
}

.menulisting {
	border-top: 3px solid #f9efd9;
	margin-top: 3vw;
}

.menulisting h2, #menu_bg a {
	color: #f9efd9;
}

.menu_left {
	position: absolute;
  bottom: 0;
}

.menu_right {
	position: absolute;
  bottom: 1em;
  right: 32px;
}

.nav li {
	display: inline-block;
  padding-right: 32px;
  padding-bottom: 1em;
}


/*------------------------------------*\
    HOME - FEATURE IMAGE, READLISTINGS, NEWSLISTINGS, FOLLOWLINKS, BROWSELINKS
\*------------------------------------*/

/* FEATURE IMAGE */

.feature_image {
	padding: 16px 0;
	margin-top: 9vw;
}

/* READLISTING */

.readlisting {
	float: left;
}

.readlisting_cont {
}

.readlisting h2 {
	margin-right: 8.33%;
}

.readlisting p {
	margin-right: 33.33%;
}

.readlisting a, .newslisting a, .reviewlisting a {
	float: left;
}

/* NEWSLISTING + REVIEWLISTING */

.newslisting img {
	width: 100%;
	height: 12vw;
	object-fit:cover;
}

.reviewlisting img {
	width: 100%;
	height: auto;
}

.newslisting p, .reviewlisting p {
	text-align: right;
  margin: .5em 0;
}

/* BROWSELINK */

.browse_link {
	text-align: right;
}

.browse_link a:hover {
 	color: black;
}

/* FOLLOWLINK */

.follow_link ul{

}

.follow_link li{
	padding-bottom: 1em;
  margin-bottom: 32px;
}

.follow_link li a{
}

/*------------------------------------*\
    HOVERS - READLISTINGS, NEWSLISTINGS, FOLLOWLINKS, BROWSELINKS
\*------------------------------------*/

/* IMAGE GRADIENT MAP */

.spot-grad {
  position: relative;
}

.spot-grad::before,
.spot-grad::after,
.adjust {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
}

@supports (filter: grayscale(1)) {
  .spot-grad img {
    filter: grayscale(1) contrast(.7) brightness(1.3);
		-webkit-transition: .5s;
		-moz-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
  }
}

@supports (mix-blend-mode: lighten) {
  .spot-grad::before {
    z-index: 1;
    background: rgb(214, 34, 48);
    mix-blend-mode: lighten;
		-webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
		transition: .5s;
  }
}

@supports (mix-blend-mode: multiply) {
  .spot-grad::after {
    z-index: 2;
    background: rgb(249, 239, 217);
    mix-blend-mode: multiply;
		-webkit-transition: .5s;
		-moz-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
  }
}

.readlisting:hover .spot-grad::before,
.readlisting:hover .spot-grad::after,
.readlisting:hover .adjust,
.newslisting:hover .spot-grad::before,
.newslisting:hover .spot-grad::after,
.newslisting:hover .adjust,
.reviewlisting:hover .spot-grad::before,
.reviewlisting:hover .spot-grad::after,
.reviewlisting:hover .adjust {
	opacity: 0;
}

.readlisting:hover img,
.newslisting:hover img,
.reviewlisting:hover img {
  filter: none;
}

/* TEXT COLOUR */

.readlisting:hover .readlisting_cont,
.newslisting:hover,
.reviewlisting:hover,
.follow_link li:hover a {
	color: black;
	-webkit-transition: color .5s ease-in;
	-moz-transition: color .5s ease-in;
	-o-transition: color .5s ease-in;
	transition: color .5s ease-in;
}

/* UNDERLINE */

.readlisting, .newslisting, .reviewlisting, .follow_link li {
	border-bottom: #D62231 3px solid;
}

.readlisting:hover,
.newslisting:hover,
.reviewlisting:hover,
.follow_link li:hover {
	border-bottom: black 3px solid;
	-webkit-transition: border-bottom .5s ease-in;
	-moz-transition: border-bottom .5s ease-in;
	-o-transition: border-bottom .5s ease-in;
	transition: border-bottom .5s ease-in;
}

/*------------------------------------*\
    SINGLES - FEATURE READS, NEWS ARTICLES
\*------------------------------------*/

article img {
	height: auto;
}


/*------------------------------------*\
    FOOTER
\*------------------------------------*/

.copyright {
	text-align: center;
}

/*------------------------------------*\
    ARTICLE CONTENT
\*------------------------------------*/

iframe {
	width: 100%;
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*------------------------------------*\
    MEDIA QUERIES
\*------------------------------------*/

@media only screen and (max-width: 900px) {

	[class*='col-'] {
		width: 100%;
	}

	article {
		padding: 32px;
	}

	h2 {
		margin: 1em 0;
    font-size: 5vw;
	}

	h3, .newslisting h2, .reviewlisting h2, .follow_link li a, .menulisting h2 {
		font-size: 2em;
	}

	.readlisting p, .readlisting h2 {
		margin-right: 0;
	}

	.readlisting .col-3-12 {
		padding-right: 0;
	}

	h1 {
    font-size: 2.1em;
	}

	.newslisting img {
    height: 50vw;
	}

	.reviewlisting img {
		height: auto;
	}

	h5 {
    margin: 1em 0 2em 0;
    font-size: 2.2em;
	}

	article h2 {
		margin: 0;
	}

	[id*='post-'] {
		padding-top: 0;
	}
/*
	.browse_link {
    padding-right: 32px !important;
	} */

	.header_left {
    left: 0;
	}

	.header_right {
    right: 0;
	}

	.header_left, .header_right {
	    width: 25%;
	    top: 6vw;
	}

	h4, .copyright {
    font-size: 2.5vw;
	}

	.nav li {
    padding-right: 11px;
	}

	.menu_left, .menu_right {
		position: static;
	}

}
